<?php 
# ************** LICENCE ****************
/*
	Copyright (c) PORTANEO.
*/
# ***************************************
# add saved articles to the notebook
#
# !! be careful, this file must be saved under uft8 format, and display an e accentuated here : é
# ***************************************
$not_access=1;
$granted="I";

require_once('includes_mobile.php');
require_once('../../../../db_layer/'.__DBTYPE.'/enterprise.php');

$userId=$_SESSION['user_id'];
$id=$_GET['id'];
$artid=$_GET['artid'];

$DB->execute($scrarticlemodifyadd_attributeUserToArticle,$DB->escape($userId),$DB->escape($artid),$DB->escape($id),$DB->escape($userId));
$DB->execute($scrnotebook_updateTrackbackNb,$DB->escape($artid));

header('location:../scripts/notebook_articles.php?id='.$userId.'');

?>